Subject: Re: Bug in LW 4.0 for Amiga?
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 06:14:17 -0700

> I'm baffled by a LW bug that won't let me see the slider gadgets in
> the file windows unless I have one selected with the mouse. Has
> anyone else (not) seen this?

Yup.  You can't see the menus for the file requester, either.  Apparently 
Allen picked some pretty weird palette for Layout, so the normal pens are 
being used incorrectly.

A quick work-around is to download Prop3D from AmiNet.  It replaces the 
flat GadTools slider with a 3D beveled slider.  With that running, you 
can actually see the slider! Yay!

This problem isn't in Modeler, so I guess Layout's palette is just weird.

-- Joe